{
  "_id": "yVVxek7n7uKg2M5o",
  "name": "Sneaky Stabbin’",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.yVVxek7n7uKg2M5o"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_sneaky-stabbin%E2%80%99.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You bewitch the blades of your allies, so that they seek out the weakest points in their enemies&rsquo; armour. Your targets gain +1 Advantage, and their attacks gain the Penetrating Weapon Quality (<strong>WFRP</strong>, page 298) which lasts for as long as they have Advantage.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "Da Lit'lest Waaagh!",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Fellowship Bonus Goblins",
      "aoe": false
    },
    "duration": {
      "value": "Special",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 2,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!yVVxek7n7uKg2M5o"
}